{
  "name": "Yout",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Dalton Menezes",
  "license": "ISC",
  "dependencies": {
    "conf": "^0.11.0",
    "electron-prebuilt": "^1.2.3"
  }
}
